summaryrefslogtreecommitdiffstats
path: root/.ci
diff options
context:
space:
mode:
authorKonstantinos Sideris <sideris.konstantin@gmail.com>2018-09-18 22:06:14 +0300
committerKonstantinos Sideris <sideris.konstantin@gmail.com>2018-09-18 22:06:14 +0300
commitf108b8b915a16cb11a1135bf80c6c8e2bef96c0c (patch)
treef943579906116b470ad8c61a8c2ebb40c559d319 /.ci
parentb5b4a0e963f4472a938d3bd40596a87d18d29f6e (diff)
ci: Don't count errors during brew upgrade
Diffstat (limited to '.ci')
-rwxr-xr-x.ci/install.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/.ci/install.sh b/.ci/install.sh
index 35e9b561..59114baf 100755
--- a/.ci/install.sh
+++ b/.ci/install.sh
@@ -5,7 +5,7 @@ set -ex
if [ $TRAVIS_OS_NAME == osx ]; then
brew update
brew install qt5 lmdb clang-format ninja libsodium cmark
- brew upgrade --ignore-dependencies boost cmake
+ brew upgrade boost cmake || true
curl https://bootstrap.pypa.io/get-pip.py -o get-pip.py
sudo python get-pip.py